version: 1.52.7
files:
  - url: LingJing-Setup-1.52.7-win-x64.exe
    sha512: 2qZLWmRgtErWqrtobSnbfR+q6rvwVrIKeLdH9t5QJm1A2vGbVh+B0yIouwLgMk8Sa89u8uDDucazEo4kNphBHA==
    size: 142132530
  - url: LingJing-Portable-1.52.7-win-x64.exe
    sha512: uNP+A3qtrFr6S7imc0rAHKze5l2TCGuNYRCc/+u8SlF9pIeiW6wnzBlGU5TWl6dwfvFD216d3uqwNHip9DMl2Q==
    size: 141790970
path: LingJing-Setup-1.52.7-win-x64.exe
sha512: 2qZLWmRgtErWqrtobSnbfR+q6rvwVrIKeLdH9t5QJm1A2vGbVh+B0yIouwLgMk8Sa89u8uDDucazEo4kNphBHA==
releaseDate: 2026-05-23T14:36:00.000Z
